Update envelope custom fields in template
Updates the custom fields in a template.
Each custom field used in a template must have a unique name.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Request
This endpoint expects an object: templateCustomFields
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error